@import"https://fonts.googleapis.com/css2?family=Cormorant+Infant:wght@500&family=Shippori+Mincho:wght@500&family=Zen+Kaku+Gothic+New&display=swap";
.page-title-container::after {
    content: none
}

@media screen and (max-width: 768px) {
    .page-title-container .page-title {
        line-height: 1.4
    }
}

.intro-area {
    width: min(740px, 90%);
    margin-top: clamp(80px, 8.3333333333vw, 120px);
    margin-inline: auto
}

.intro-area .intro-top-text {
    line-height: 2;
    text-align: center
}

@media screen and (max-width: 768px) {
    .intro-area .intro-top-text {
        text-align: justify
    }
}

.intro-area .intro-container {
    margin-top: clamp(60px, 5.5555555556vw, 80px);
    padding: clamp(40px, 4.1666666667vw, 60px) clamp(25px, 4.1666666667vw, 60px) clamp(80px, 6.9444444444vw, 100px);
    background-color: rgba(214, 190, 152, .2);
    font-size: 1.6rem;
    letter-spacing: normal;
    line-height: 2
}

.intro-area .intro-container .box:not(:first-of-type) {
    margin-top: 3em
}

.intro-area .intro-container .topic {
    color: #2a79c1;
    font-size: clamp(2rem, 1.6666666667vw, 2.4rem)
}

.intro-area .intro-container .text {
    margin-top: 1em
}

.intro-area .intro-container .content-list {
    margin-top: 1.5em
}

.intro-area .intro-container .content-list .sub-topic {
    margin-top: .75em;
    font-size: 1.7rem
}

.intro-area .intro-container .detail-list {
    margin-left: 1.25em;
    list-style: disc
}

.content-title {
    padding-bottom: .4em;
    border-bottom: 1px solid #2a79c1;
    color: #2a79c1;
    font-size: clamp(2rem, 1.6666666667vw, 2.4rem);
    text-align: left;
    margin-bottom: 50px
}

@media screen and (max-width: 768px) {
    .content-title {
        margin-bottom: 40px
    }
}

.contact-area {
    width: min(740px, 90%);
    margin-inline: auto
}

.contact-area .content {
    margin-top: clamp(80px, 8.3333333333vw, 120px)
}

.contact-area .tel-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    gap: 0 1em;
    margin-top: 60px
}

@media screen and (max-width: 768px) {
    .contact-area .tel-box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        gap: 10px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content
    }
}

@media screen and (max-width: 768px) {
    .contact-area .tel-box .small-text {
        -ms-flex-item-align: end;
        align-self: flex-end
    }
}

.contact-area .telno {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #444444;
    font-size: 5rem;
    margin-bottom: -15px;
    display: block;
}

@media screen and (max-width: 768px) {
    .contact-area .telno {
        font-size: 12vw;
        margin-top: 10px;
        margin-inline: auto
    }
}

.form-inner {
    padding: clamp(40px, 4.1666666667vw, 60px) clamp(25px, 4.1666666667vw, 60px) clamp(80px, 8.3333333333vw, 120px);
    background-color: #fff
}

.form-inner .form-container-title {
    margin: 2.5em auto 1.75em;
    padding: .5em 1em;
    background-color: #2a79c1;
    color: #fff;
    font-size: clamp(1.8rem, 1.3888888889vw, 2rem);
    line-height: 1
}

.form-inner .form-container-text {
    margin: -0.5em 0 1.75em
}

.form-inner .row:not(:first-of-type) {
    margin-top: 2.25em
}

.form-inner .row.first-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 4em
}

@media screen and (max-width: 768px) {
    .form-inner .row.first-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.form-inner .row.bottom-row {
    margin-top: 3em;
    padding-top: 3em;
    border-top: 1px solid #a9abab
}

.form-inner .row.info-row {
    margin: 3em 0
}

.form-inner .topic .small-text {
    font-size: .8em
}

@media screen and (max-width: 768px) {
    .form-inner .topic .small-text {
        display: block
    }
}

.form-inner .topic .required {
    display: inline-block;
    margin-left: 1em;
    padding: 0 .25em;
    background-color: #2a79c1;
    color: #fff;
    font-size: clamp(1.5rem, 1.1111111111vw, 1.6rem)
}

.form-inner .detail {
    margin-top: .5em
}

.form-inner .detail.flex-detail.experience,
.form-inner .detail.flex-detail p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1em
}

@media screen and (max-width: 768px) {
    .form-inner .detail.flex-detail.experience {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.form-inner .detail.flex-detail input {
    width: 150px
}

.form-inner .detail.experience .select-box {
    width: 150px
}

.form-inner .detail.experience .select-box>p {
    display: block;
    width: 100%
}

.form-inner .detail.experience .select-box select {
    width: 100%
}

.form-inner .detail input,
.form-inner .detail textarea {
    width: 100%;
    padding: .75em 1.5em;
    border: 1px solid #a9abab;
    background-color: #fff
}

@media screen and (max-width: 768px) {
    .form-inner .detail input,
    .form-inner .detail textarea {
        padding: .75em 1em
    }
}

.form-inner .detail input::-webkit-input-placeholder,
.form-inner .detail textarea::-webkit-input-placeholder {
    color: #a9abab
}

.form-inner .detail input::-moz-placeholder,
.form-inner .detail textarea::-moz-placeholder {
    color: #a9abab
}

.form-inner .detail input:-ms-input-placeholder,
.form-inner .detail textarea:-ms-input-placeholder {
    color: #a9abab
}

.form-inner .detail input::-ms-input-placeholder,
.form-inner .detail textarea::-ms-input-placeholder {
    color: #a9abab
}

.form-inner .detail input::placeholder,
.form-inner .detail textarea::placeholder {
    color: #a9abab
}

.form-inner .detail input:focus-visible,
.form-inner .detail textarea:focus-visible {
    outline: 1px solid #2a79c1;
    outline-offset: 3px
}

.form-inner .detail input.calendar {
    width: 200px
}

.form-inner .wpcf7-form-control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2em
}

.form-inner .wpcf7-list-item {
    position: relative;
    margin: 0
}

.form-inner .wpcf7-acceptance .wpcf7-list-item-label::before {
    border-radius: 2px
}

.form-inner label input[type=radio]+.wpcf7-list-item-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: calc(20px + .5em);
    font-size: clamp(1.8rem, 1.3888888889vw, 2rem);
    line-height: 20px
}

.form-inner label input[type=radio]+.wpcf7-list-item-label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    aspect-ratio: 1/1;
    width: 20px;
    border: 1px solid #282b2c;
    background: #fff;
    border-radius: 50%
}

.form-inner label input[type=radio]+.wpcf7-list-item-label::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 3px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    aspect-ratio: 1/1;
    width: 14px;
    border-radius: 50%;
    background-color: #2a79c1;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.form-inner label input[type=checkbox]+.wpcf7-list-item-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: calc(20px + .5em);
    font-size: clamp(1.8rem, 1.3888888889vw, 2rem);
    line-height: 20px
}

.form-inner label input[type=checkbox]+.wpcf7-list-item-label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    aspect-ratio: 1/1;
    width: 20px;
    border: 1px solid #282b2c;
    background: #fff;
    border-radius: 2px
}

.form-inner label input[type=checkbox]+.wpcf7-list-item-label::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 3px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    aspect-ratio: 1/1;
    width: 22px;
    background-color: #2a79c1;
    -webkit-clip-path: polygon(0 49%, 35% 83%, 100% 31%, 90% 19%, 37% 62%, 10% 36%);
    clip-path: polygon(0 49%, 35% 83%, 100% 31%, 90% 19%, 37% 62%, 10% 36%);
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.form-inner label input[type=checkbox],
.form-inner label input[type=radio] {
    position: absolute;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    opacity: 0
}

.form-inner label input:checked+.wpcf7-list-item-label::after {
    opacity: 1
}

.form-inner .select-box {
    position: relative;
    width: min(420px, 100%)
}

.form-inner .select-box::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
    aspect-ratio: 1/1;
    width: 7px;
    border-top: 1px solid #a9abab;
    border-right: 1px solid #a9abab
}

.form-inner .select-box .wpcf7-select {
    width: 100%;
    height: 50px;
    padding: .5em 1em;
    background-color: inherit;
    border: 1px solid #a9abab
}

@media screen and (max-width: 768px) {
    .form-inner .select-box .wpcf7-select {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        margin-top: 0
    }
}

.form-inner .select-box .wpcf7-select:focus-visible {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none
}

.form-inner .privacy-policy {
    margin: 40px auto
}

.form-inner .privacy-policy .wpcf7-form-control {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.form-inner .privacy-policy input[type=checkbox]+.wpcf7-list-item-label {
    font-size: 1.6rem !important
}

.form-inner .privacy-policy-link {
    position: relative;
    color: #2a79c1
}

.form-inner .privacy-policy-link:hover::before {
    opacity: 0;
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    -webkit-transition: opacity 0s 1s;
    transition: opacity 0s 1s
}

.form-inner .privacy-policy-link:hover .text-inner {
    background-position: 0 100%;
    background-size: 100% 1px
}

.form-inner .privacy-policy-link::before {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #2a79c1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    -webkit-transition: opacity 0s 1s, -webkit-clip-path 2s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 0s 1s, -webkit-clip-path 2s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: clip-path 2s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 1s;
    transition: clip-path 2s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 1s, -webkit-clip-path 2s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275)
}

.form-inner .privacy-policy-link .text-inner {
    background: -webkit-gradient(linear, left top, left bottom, from(#2a79c1), to(#2a79c1)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#2a79c1, #2a79c1) 100% 100%/0 1px no-repeat
}

.form-inner .submit-btn {
    display: block;
    position: relative;
    width: 100%;
    padding: 1em 1.5em;
    background-color: #2a79c1;
    border: 1px solid #2a79c1;
    font-size: clamp(1.6rem, 1.6666666667vw, 2.4rem);
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn:hover::before {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    -webkit-transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn:hover::after {
    background-color: #2a79c1;
    -webkit-transform: translateX(7px) translateY(-50%);
    transform: translateX(7px) translateY(-50%);
    -webkit-transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn:hover .submit-btn-inner {
    color: #2a79c1;
    -webkit-transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    -webkit-transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 1.5em;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 25px;
    height: 20px;
    background-color: #fff;
    -webkit-clip-path: polygon(76% 30%, 100% 48%, 100% 52%, 0 52%, 0 48%, 94% 48%, 76% 36%);
    clip-path: polygon(76% 30%, 100% 48%, 100% 52%, 0 52%, 0 48%, 94% 48%, 76% 36%);
    -webkit-transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .submit-btn .submit-btn-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1em 1.5em;
    background-color: inherit;
    border: none;
    color: #fff;
    font-size: clamp(1.6rem, 1.6666666667vw, 2.4rem);
    text-align: left;
    -webkit-transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all .3s .1s cubic-bezier(0.45, 0.05, 0.55, 0.95)
}

.form-inner .recaptcha-text {
    margin-top: 5em;
    color: #a9abab;
    font-size: 1.2rem;
    letter-spacing: -0.05em;
    text-align: center
}

.form-inner .recaptcha-text a {
    color: #2a79c1;
    text-decoration: underline;
    text-decoration-thickness: .5px;
    text-underline-offset: 3px
}